TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 65
MAXFILES : 83
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /im
DIR_NAME : /im/clog
DIR_NAME : /im/clog/aol
DIR_NAME : /im/clog/icq
DIR_NAME : /im/clog/msn
DIR_NAME : /im/clog/yahoo
DIR_NAME : /im/sounds
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keytone
DIR_NAME : /sub
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
END_DIR
SET_FILE
FILE_NAME : /im/clog/aol/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/icq/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/msn/master
FILE_SIZE : 3352
FILE_NAME : /im/clog/yahoo/master
FILE_SIZE : 3352
FILE_NAME : /im/sounds/msn_buddyalert.mp3
FILE_SIZE : 4616
FILE_NAME : /im/sounds/msn_buddyalert_small.mp3
FILE_SIZE : 10258
FILE_NAME : /im/sounds/msn_receive.mp3
FILE_SIZE : 4772
FILE_NAME : /im/sounds/msn_systemmessage.mp3
FILE_SIZE : 4459
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 3172
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 9772
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 8566
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 7136
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 7942
FILE_NAME : /images/idle/menu/idle_061.ifg
FILE_SIZE : 5436
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 3612
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 14248
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 12332
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 10628
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 13256
FILE_NAME : /images/idle/idle_061.ifg
FILE_SIZE : 7498
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /java/#Capcom%0020#Interactive%002c%0020#Inc%002e_#Millionaire%00202009%0020#Demo_jadUrl.utf
FILE_SIZE : 77
FILE_NAME : /java/#Capcom%0020#Interactive%002c%0020#Inc%002e_#Millionaire%00202009%0020#Demo_jarUrl.utf
FILE_SIZE : 21
FILE_NAME : /java/#Capcom%0020#Interactive%002c%0020#Inc%002e_#Millionaire%00202009%0020#Demo_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Capcom%0020#Interactive%002c%0020#Inc%002e_#Millionaire%00202009%0020#Demo_suite.jad
FILE_SIZE : 475
FILE_NAME : /java/#Capcom%0020#Interactive%002c%0020#Inc%002e_#Millionaire%00202009%0020#Demo_suite.jar
FILE_SIZE : 99300
FILE_NAME : /java/#Capcom%0020#Interactive%002c%0020#Inc%002e_#Millionaire%00202009%0020#Demo_suite.mf
FILE_SIZE : 267
FILE_NAME : /java/#Gameloft%0020#S#A_#Block%0020#Breaker%0020#Deluxe%0020#D#E#M#O_jadUrl.utf
FILE_SIZE : 120
FILE_NAME : /java/#Gameloft%0020#S#A_#Block%0020#Breaker%0020#Deluxe%0020#D#E#M#O_jarUrl.utf
FILE_SIZE : 64
FILE_NAME : /java/#Gameloft%0020#S#A_#Block%0020#Breaker%0020#Deluxe%0020#D#E#M#O_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Gameloft%0020#S#A_#Block%0020#Breaker%0020#Deluxe%0020#D#E#M#O_suite.jad
FILE_SIZE : 926
FILE_NAME : /java/#Gameloft%0020#S#A_#Block%0020#Breaker%0020#Deluxe%0020#D#E#M#O_suite.jar
FILE_SIZE : 139574
FILE_NAME : /java/#Gameloft%0020#S#A_#Block%0020#Breaker%0020#Deluxe%0020#D#E#M#O_suite.mf
FILE_SIZE : 317
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#D#E#M#O_jadUrl.utf
FILE_SIZE : 105
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#D#E#M#O_jarUrl.utf
FILE_SIZE : 55
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#D#E#M#O_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#D#E#M#O_suite.jad
FILE_SIZE : 904
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#D#E#M#O_suite.jar
FILE_SIZE : 199677
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool%0020#D#E#M#O_suite.mf
FILE_SIZE : 299
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#W#P#T%0020#Hold%0020#Em%00202%0020#Demo_jadUrl.utf
FILE_SIZE : 94
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#W#P#T%0020#Hold%0020#Em%00202%0020#Demo_jarUrl.utf
FILE_SIZE : 38
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#W#P#T%0020#Hold%0020#Em%00202%0020#Demo_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#W#P#T%0020#Hold%0020#Em%00202%0020#Demo_suite.jad
FILE_SIZE : 878
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#W#P#T%0020#Hold%0020#Em%00202%0020#Demo_suite.jar
FILE_SIZE : 126914
FILE_NAME : /java/#Hands%002d#On%0020#Mobile%002c%0020#Inc%002e_#W#P#T%0020#Hold%0020#Em%00202%0020#Demo_suite.mf
FILE_SIZE : 298
FILE_NAME : /java/#Vivendi%0020#Games_#Surviving%0020#Hollywood%0020#Demo_jadUrl.utf
FILE_SIZE : 90
FILE_NAME : /java/#Vivendi%0020#Games_#Surviving%0020#Hollywood%0020#Demo_jarUrl.utf
FILE_SIZE : 34
FILE_NAME : /java/#Vivendi%0020#Games_#Surviving%0020#Hollywood%0020#Demo_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Vivendi%0020#Games_#Surviving%0020#Hollywood%0020#Demo_suite.jad
FILE_SIZE : 411
FILE_NAME : /java/#Vivendi%0020#Games_#Surviving%0020#Hollywood%0020#Demo_suite.jar
FILE_SIZE : 97820
FILE_NAME : /java/#Vivendi%0020#Games_#Surviving%0020#Hollywood%0020#Demo_suite.mf
FILE_SIZE : 306
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 2318
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1900
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 2
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 2
FILE_NAME : /java/suites.utf
FILE_SIZE : 471
FILE_NAME : /sounds/default/Ringtone01.mid
FILE_SIZE : 4683
FILE_NAME : /sounds/default/Ringtone02.mid
FILE_SIZE : 1487
FILE_NAME : /sounds/default/Ringtone03.mid
FILE_SIZE : 3701
FILE_NAME : /sounds/default/Ringtone04.mid
FILE_SIZE : 5286
FILE_NAME : /sounds/default/Ringtone05.mid
FILE_SIZE : 4101
FILE_NAME : /sounds/default/Ringtone06.mp3
FILE_SIZE : 154961
FILE_NAME : /sounds/default/Ringtone07.mid
FILE_SIZE : 4284
FILE_NAME : /sounds/default/Ringtone08.mid
FILE_SIZE : 986
FILE_NAME : /sounds/default/Ringtone09.mid
FILE_SIZE : 6741
FILE_NAME : /sounds/default/Ringtone10.mid
FILE_SIZE : 6741
FILE_NAME : /sounds/function/1KHz.mp3
FILE_SIZE : 81463
FILE_NAME : /sounds/function/Rogers Wireless Sting ENG 5.mp3
FILE_SIZE : 174564
FILE_NAME : /sounds/keytone/M_key_menu_leftt_right.mxmf
FILE_SIZE : 36576
FILE_NAME : /sounds/keytone/M_key_menu_move.mxmf
FILE_SIZE : 34722
FILE_NAME : /sounds/keytone/M_key_menu_open_close.mxmf
FILE_SIZE : 22762
FILE_NAME : /sounds/keytone/M_key_menu_select.mxmf
FILE_SIZE : 18240
FILE_NAME : /sounds/keytone/M_key_menu_up_down.mxmf
FILE_SIZE : 32974
FILE_NAME : /test/cfg.txt
FILE_SIZE : 8721
END_FILE
END_TFS
